Subject: bug#12508: use absolute paths, not ../.. in *Compile-Log*

From: [email-masked]
Date: Wed, 26 Sep 2012 09:37:02 +0800

All I know is Glen made a change to now show file paths.
But they are now coming up relative.

All I know is I get this weird pop-up *Compile-Log* buffer with those
warnings here on Debian with emacs-snapshot and the Debian (old) bbdb.

CY> I can't reproduce this, since there are insufficient details given.
CY> M-x byte-compile-file RET does not use ../.. relative file names.

I didn't use byte-compile-file, all I did was
$ emacs -f gnus